Skip to main content
GET
List depositable accounts
This feature is in Beta and not ready for production integration.

Authorizations

Authorization
string
header
required

User OAuth2 access token (authorization code with PKCE).

Query Parameters

limit
default:25

Number of items to return (default 25, max 100).

pagination_token
string

Opaque pagination token from a previous response.

Response

Returns depositable bank accounts.

A paginated response containing a page of results and navigation tokens.

data
object[]
required

The items in the current page.

nextPaginationToken
null | string

A token that can be sent in the pagination_token query parameter to get the next page of results, or null if there is no next page.

prevPaginationToken
null | string

A token that can be sent in the pagination_token query parameter to get the previous page of results, or null if there is no previous page.